<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#164" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#165" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#166" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#167" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#168" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#169" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#170" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#171" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#172" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#173" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#174" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#175" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#176" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#177" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000163.png
</replace>
<replace frame="#178" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#179" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#180" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#181" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#182" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#183" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#184" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#185" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#186" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#187" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#188" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#189" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#190" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#191" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#192" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#193" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#194" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#195" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#196" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#197" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#198" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#199" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#200" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#201" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000177.png
</replace>
<replace frame="#284" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#285" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#286" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#287" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#288" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#289" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#290" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#291" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#292" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#293" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#294" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#295" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#296" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#297" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000283.png
</replace>
<replace frame="#301" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#302" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#303" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#304" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#305" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#306" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#307" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#308" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#309" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#310" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#311" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#312" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#313" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
<replace frame="#314" allow-alpha-blending="true" denoise="true">
subtitles/M14.STR[0]000300.png
</replace>
</str-replace>
